.ProductsTable1 tr {
    border-bottom: 0 none !important;
}
.form_lable {
    clear: both;
    float: left;
    margin-top: 0.9em !important;
    width: 150px;
	text-align: left;
}
#post-37 .wpcf7-text, #post-37 .wpcf7-textarea, #post-37 .wpcf7-select, #post-37 .wpcf7-file {
    border: 1px solid #b5720e !important;
	margin: 0.5em 0 0;
}
#post-37 .wpcf7-submit {
    background: url("http://www.mtbarkerchicken.com.au/wp-content/themes/twentyten/images/btn-submit.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    cursor: pointer;
    float: right;
    height: 25px;
    margin: 20px 92px 0 0;
    text-indent: -10000px;
    width: 88px;
}

#post-37 .wpcf7-text{
    border: 1px solid #ccc;
    color: #793900;
    font-size: 12px;
    padding: 2px;
    width: 200px;
}
#post-37 .wpcf7-textarea {
	height: 6.5em;
	width: 30em;
	min-height: 75px;
}
#post-37 .wpcf7-file {
    background-color: White;
    height: 24px;
}

#post-37 #checkmy.wpcf7-checkbox {
    float: left;
}
#post-37 .wpcf7-list-item-label {
    color: #793900 !important;
    float: right;
    font-size: 11px;
    width: 338px;
}

.details {
    margin-bottom: 15px;
}
.recipeName {
    margin-bottom: 10px;
}
.recipeDescription {
	 margin-bottom: 20px;
	 font-style: italic;
}

.instructions {margin-top:30px;}
#btnPrintContainer {margin-top:15px;}
#post-37 .wpcf7-not-valid-tip {
    margin-left: 150px;
	clear: both;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}

